Subject: GA-DIGEST V1 #739
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Saturday, September 15 2001         Volume 01 : Number 739

----------------------------------------------------------------------

Date: Sat, 15 Sep 2001 09:00:37 -0700 (PDT)
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] RE: Candidate participation - was Re: [ALSC-Forum] Evaluation of NAIS and ALSC Reports

You can run this into the WG review and the ALSC and the new TFs.  The real 
danger is exclusion resulting in fustration resulting in anger and a 
feeling of futility, creating a furtile ground for leaders with completely 
anti-civilized answers to the affecteds needs.

Perhaps the DoC should revisit this matter in light of their new 
perspective.  God willing the BoD may have a new perspective on the dangers 
of creating hatred.  I do not think anyone can argue that the horrible term 
of going postal aroze from a systematic abuse of those in power.  It was 
easy to blame the nutcases, but what we did to get rid of the problem, as 
we are doing in our schools, is to curb the abuse of power.

If people do not think that this systemic abuse of power is dangerous I 
suggest we have a lot further to go than we think.

Sincerely,
Eric.

> Leah wrote:
> 
>>What is the reason for lack of notification and another opportunity for
>>participation?
> 
> It is becoming obvious to me -- and should be to the rest of this forum
> as well! -- that the board's intent is to provide an *appearance* of
> outreach: hold lots of meetings but limit participation as much as
> possible to those saying what you want heard.  Then, when we complain,
> they can point to these meetings and say "See!  We listened to everyone
> we could reach!" then set things up the way they intended to all along.
> 
> 
> Bruce Young
> Portland, Oregon
> [email-masked]
> http://members.home.net/byoung651/index.html
> 
> 
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of L Gallegos
> Sent: Friday, September 07, 2001 5:16 PM
> To: [email-masked]; [email-masked]
> Cc: Joanna Lane
> Subject: Candidate participation - was Re: [ALSC-Forum] Evaluation of
> NAIS and ALSC Reports
> 
> 
> 
> I attempted to attend the NCDNHC meeting but did not succeed
> due to a DNS problem.  However, I did manage to get into the chat
>service.  Not much was said there as it was meant to assist those
> trying to recieve audio/video.
> 
> However, I did express my distaste for the fact that only two
> candidates were able to present themselves and that there was no
> phone link or other method afforded to the other candidates.  Their
> reason for not providing a phone link was financial.  Okay.  What is
> the reason for lack of notification and another opportunity for
> participation?  Not everyone has the technical advantage for
> access to the VRVS system, which was evident when I tried.
> Even a moderated chat where candidates could participate would
> have been something.  Last minute notice does not suffice when
> resolutions regarding candidate support are being voted upon.
> 
> There was a question posed at the NCDNHC meeting to Paul
> Kane, asking why they should choose him over Amadau.  Had the
> other candidates been allowed an opportunity to answer that
> question at the meeting, there might be some equity.  There is
> none.  They had a vote on the resolution.  I do not no the result.
> Wanna bet it was not the candidates who were not there or
> represented?
> 
> IMO, those resolutions are to be taken rather lightly as a result.  It
> seems like a done deal to me.
> 
> The same is true for the ALSC outreach meeting.  I attempted to
> call and join that meeting and the link was dropped - technical
> difficulties.  By the time I was able to get in the meeting was
> concluded.
> 
> This selection of a board director from the DNSO is a sham, as is
> the ALSC, IMO.  If candidates are not all given equal time for all
> conferences, allowing those in attendance to dialog with all of
> them, it is unfairly imbalanced.
> 
> Any SO or constituency that does not afford equal opportunity to
> candidates in every forum and then votes makes that vote as
> illegitimate as the current board configuration.
> 
> Leah
> 
> 
> On 7 Sep 2001, at 19:41, Joanna Lane wrote:
> 
>> on 9/7/01 7:13 PM, L Gallegos at [email-masked] wrote:
>>
>> >
>> > Well stated, Sandy.  Now, how do we, the majority, get the
>> > minority (ICANN board) to do it.  All signs are that they will do as
>> > they have always done - ignore the bylaws or change them to reflect
>> > what the special interests want.  How do we change that when we are
>> > NOT represented and ICANN answers to no one? DoC will do whatever
>> > ICANN wants.
>> >
>> > It is this illegitmacy and imbalance that is the problem - the core
>> > problem.
>> >
>> > Leah
>>
>> In the first place, you might want to look at the legitimacy of the
>> future proposed ICANN Board. Apparently the ccTLD Constituency feels
>> that sending questions to Board Candidates by email less than 4
>> minutes prior to the commencement of the meeting in which they are to
>> deliberate on their selection, and in the circumstances that two
>> candidates are able to present themselves in person, and two are not,
>> is nevertheless, giving all candidates an equal opportunity.
>>
>> Regards,
>> Joanna
>>
>> ----------
>> From: Joanna Lane <[email-masked]>
>> Date: Fri, 07 Sep 2001 19:27:30 -0400
>> To: ga ml <[email-masked]>
>> Subject: FW: Urgent: questions for ICANN Board Candidates
>>
>> FYI - Allow me to present to the world a copy of an email sent to
>> Board Candidates some 2 hours prior to the ccTLD meeting in
>> Montevideo, during which meeting, I understand the ccTLDs were to
>> deliberate and vote on the selection.
>>
>> Be advised that this email presented itself in my inbox less with less
>> than 4 minutes to spare prior to the meeting. I am outraged.
>>
>> Regards,
>>
>> Joanna
>>
>> The URLs for Best Practices: DNSO Citation:
>> http://www.dnso.org/dnso/gaindex.html
>> (Under "Other Information Documents"; "August 2001:
>> Proposal for Best Practices for the DNSO GA")
>> Part I:
>> http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
>> Part II:
>> http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
>> (Access to the .pdf file requires installing the Adobe Acrobat
>> Reader, which is available for free down load at
>> http://www.adobe.com/products/acrobat/readstep2.html.)
>>
>>
>>
>>
>> ----------
>> From: "Abhisak Chulya" <[email-masked]>
>> Reply-To: <[email-masked]>
>> Date: Fri, 7 Sep 2001 13:23:03 -0300
>> To: <[email-masked]>, "Paul M. Kane" <[email-masked]>,
>> <[email-masked]>, <[email-masked]> Subject: Urgent: questions for
>> ICANN Board Candidates
>>
>> Dear candidates:
>>
>> The ccTLD Constituency have made up a list of questions to ask the
>> candidates of the Board Election here at the Montevideo meeting. These
>> questions are put in writing and we are giving you an equal
>> opportunity to respond and share with us your views.  If you mail your
>> views to us we will be put them up as the meeting is going on.  You
>> would need to apply within 15:30 Sep. 7 2001 Montevideo time.  Please
>> sent your view or answers back to [email-masked].
>>
>> Thank you and Best Regards,
>> Abhisak Chulya
>> ccTLD Secretariat
>>
>> Here are the questions:
>>
>> 1. To what level do you support the formation of a Country Code TLD
>> Supporting Organization and please state your full
>>
>> 2. What are your views on ICANN reorganization in general.
>>
>> 3. What level of Board Representation do you think is appropriate for
>> ccTLDs 6,5, 4 or less?
>>
>> 4. Taking into account the special position of ccTLDs, how do you see
>> the role of ICANN in relation to ccTLDs a) a lightweight, technical
>> co-ordination body b) a global oversight body and regulator c)
>> Something between
>>
>> 5. What is your background with ccTLDs.
>>
>> 6. How do you foresee working with ccTLDs in the future. For the
>> existing Director seeking re-election, please also comment about your
>> track record during your time on the ICANN board.
>>
>> 7. What conflicts of interest do you have and how do you deal with
>> them?
>>
>>
>>
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 15 Sep 2001 11:59:03 -0400
From: "Gene Marsh" <[email-masked]>
Subject: [ga] Gadsden flag movement

This is a multi-part message in MIME format.

- ------=_NextPart_000_0015_01C13DDD.D14B6310
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

I apologize for the off topic post.  It is a different world we now live in.

++++++++++++++++
Gene Marsh
Patriot
God Bless America
++++++++++++++++

 -----Original Message-----
From: 	Gene Marsh [mailto:[email-masked]]
Sent:	Friday, September 14, 2001 1:56 PM
To:	'Thomas A. RIggs'; 'Todd Mayer'; 'Sylvia Stevens'; 'Steve & Cathy Maes';
'Rene Ross'; 'Mary Kowalski'; 'John Mostek'; 'Jeff Frenzel'; 'Donn Bohn';
'Don Peters'; 'Cindy Johnson'; 'Chris Peters'; 'Kevin Boyle'; Mark Clendenin
(E-mail); Mark Wetzel (E-mail); Steve Marmott (E-mail);
[email-masked]'; [email-masked]'
Subject:	Flag

You may or may not know the history of the Gadsden flag.  You have certainly
seen it in history books or on stamps.  Please see the following, from where
the quote below was taken:

http://www.interesting.com/stories/gadsden/

" This anonymous writer, having "nothing to do with public affairs" and "in
order to divert an idle hour," speculated on why a snake might be chosen as
a symbol for America.
First, it occurred to him that "the Rattle-Snake is found in no other
quarter of the world besides America."
The rattlesnake also has sharp eyes, and "may therefore be esteemed an
emblem of vigilance." Furthermore,
"She never begins an attack, nor, when once engaged, ever surrenders: She is
therefore an emblem of magnanimity and true courage. ... she never wounds
'till she has generously given notice, even to her enemy, and cautioned him
against the danger of treading on her." "

I am starting a movement to use the Gadsden flag at every possible occasion.
Please join me in this effort.

Gene Marsh
Patriot
God Bless America

- ------=_NextPart_000_0015_01C13DDD.D14B6310
Content-Type: image/gif;
	name="gadsden.gif"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="gadsden.gif"

- ------=_NextPart_000_0015_01C13DDD.D14B6310
Content-Type: image/gif;
	name="gadsden-flap.gif"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="gadsden-flap.gif"

- ------=_NextPart_000_0015_01C13DDD.D14B6310
Content-Type: image/gif;
	name="gadsden2.gif"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="gadsden2.gif"

- ------=_NextPart_000_0015_01C13DDD.D14B6310
Content-Type: image/gif;
	name="gadsden3.gif"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="gadsden3.gif"

- ------=_NextPart_000_0015_01C13DDD.D14B6310
Content-Type: image/jpeg;
	name="flag2gadsden.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="flag2gadsden.jpg"

- ------=_NextPart_000_0015_01C13DDD.D14B6310
Content-Type: application/X-Microsoft-OLE-object;
	name="Picture"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="Picture"

0M8R4KGxGuEAAAAAAAAAAAAAAAAAAAAAPgADAP7/CQAGAAAAAAAAAAAAAAABAAAAAQAAAAAAAAAA
EAAAAgAAAAEAAAD+////AAAAAAAAAAD/////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////9
////GQAAAP7////+////BQAAAAYAAAAHAAAACAAAAAkAAAAKAAAACwAAAAwAAAANAAAADgAAAA8A
AAAQAAAAEQAAABIAAAATAAAAFAAAABUAAAAWAAAAFwAAABgAAAD+/////v//////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA

- ------=_NextPart_000_0015_01C13DDD.D14B6310--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #739
************************